petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDrawType

String with the name of a PetscDraw

### Synopsis

    typedef const char* PetscDrawType;
    #define PETSC_DRAW_X     "x"
    #define PETSC_DRAW_NULL  "null"
    #define PETSC_DRAW_WIN32 "win32"
    #define PETSC_DRAW_TIKZ  "tikz"
    #define PETSC_DRAW_IMAGE "image"

### See Also

PetscDrawSetType(), PetscDraw, PetscViewer, PetscDrawCreate()

### Level

beginner

### Location

src/sys/classes/draw/../../../../include/petscdrawtypes.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages